fr:
  DNADesign\Elemental\Models\BaseElement:
    BlockType: Bloc
    CUSTOM_STYLES: 'Sélectionner un style..'
    ExtraCssClassesLabel: 'Classes CSS personnalisées'
    ExtraCssClassesPlaceholder: 'ma_classe autre_classe'
    MainTabLabel: Contenu
    PLURALNAME: blocs
    PLURALS:
      one: 'Un bloc'
      other: '{count} blocs'
      many: '{count} blocs'
    SINGULARNAME: bloc
    STYLE: 'Variation de style'
  DNADesign\Elemental\Models\ElementContent:
    BlockType: Contenu
    ContentLabel: Contenu
    PLURALNAME: 'blocs contenu'
    PLURALS:
      one: 'Un bloc contenu'
      other: '{count} blocs contenu'
      many: '{count} blocs contenu'
    SINGULARNAME: 'bloc contenu'
  DNADesign\Elemental\Models\ElementalArea:
    PLURALNAME: 'Elemental Areas'
    PLURALS:
      one: 'An Elemental Area'
      other: '{count} Elemental Areas'
      many: '{count} Elemental Areas'
    SINGULARNAME: 'Elemental Area'
  DNADesign\Elemental\Reports\ElementTypeReport:
    Title: 'Types de blocs'
    Total: Total
    Type: 'Type de bloc'
  DNADesign\Elemental\Reports\ElementsInUseReport:
    None: Aucun
    Page: Page
    ReportTitle: 'Blocs utilisés'
    Summary: Résumé
    Title: Titre
    Type: Type
